<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-COMPATIBLE" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css"
        integrity="sha384-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJCJ4I" crossorigin="anonymous">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300, 300i, 700">
        <link rel="stylesheet" href="./css/style.css"/>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=lato:300,300i,700">
        <title>E-Pharmacist</title>
    </head>

    <body>
        <header class="header">
            <nav class="nav nav--tours"><a class="nav__el" href="/">All News</a></nav>
            <div class="header__logo"><img src="./img/logo.png" alt="epharmacists logo"/>
            </div>
            <!-- <nav class="nav nav--user">

            </nav>-->
        </header>
        <content>
            <main class="main">
                <div class="login-form">
                    <h2 class="heading-secondary ma-bt-lg">Create a New Account</h2>
                    <form class=""form form--signup>
                        <div class="form__group">
                            <label class="form__label" for="name">Name</label>
                            <input class="form__input" type="text" id="name" placeholder="Sonam Wangmo" required="required"/>
                        </div>
                        <div class="form__group">
                            <label class="form__label" for="email">Email</label>
                            <input class="form__input" type="email" id="email" placeholder="you@example.com" required="required"/>
                        </div>
                        <div class="form__group ma-bt-md">
                            <label class="form__label" for="password">Password</label>
                            <input class="form__input" type="password" id="password" placeholder="********" required="required" minlength="8"/>
                        </div>
                        <div class="form__group ma-bt-md">
                            <label class="form__label" for="password">Confirm Password</label>
                            <input class="form__input" type="password" id="password-confirm" placeholder="********" required="required" minlength="8"/>
                        </div>
                        <div class="form__group">
                            <label class="form__label" for="role">Role</label>
                            <input type="radio" id="user" name="role" value="user" checked>
                            <label class="card__text">User</label>
                            <input type="radio" id="src" name="role" value="src">
                            <label class="card__text">Subject Matter Expert</label>
                            <input type="radio" id="pharmacist" name="role" value="pharmacist">
                            <label class="card__text">Pharmacist</label>
                        </div>
                        <div class="form__group">
                            <button class="btn btn--green">Signup</button>
                        </div>
                    </form>
                </div>
            </main>
        </content>
        <footer class="footer">
            <div class="footer__logo"><img src="./img/logo/png" alt="epharmacist logo"/>
            <p>Agile Software Management System</p>
        </div>
        <p class="footer__copyright">&copy; E-Pharmacist, Autumn Semester 2022!</p>
        </footer>
    </body>
</html>
